<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing plan</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
</head>
<body>
    <table class="payment-plan">
        <tr class="head">
          <th class="data-item title">
              <p class="choo">Choose your</p>
              <p class="pricing">pricing plan</p>
          </th>
            <th class="data-item">
                <span class="fas fa-archive"></span>
                <p class="column"> Storage</p>
            </th>
            <th class="data-item">
                <span class="fas fa-cloud-upload-alt"></span>
                <p class="column">Bandwidth</p>
            </th>
            <th class="data-item">
                <span class="fas fa-envelope"></span>
                <p class="column">Email</p>
            </th>
            <th class="data-item">
                <span class="far fa-life-ring"></span>
                <p class="column"> support</p>
            </th>
            <td class="data-item">
                <span class="fas fa-cube"></span>
                <p class="column">products</p>
            </td>
            <td class="data-item">
                <span class="fas fa-users"></span>
                <p class="column">users</p>
            </td>



        </tr>
        <tr class="row">
            <td class="plan-item standart"><p class="plan-name">standard</p>
                <p class="price-item">17</p>
                <p class="price-for">Per Month</p>
                <button class="btn">buy now</button>
            </td>
            <td class="data-item">
                <p class="description">500GB Storage</p>
            </td>
            <td class="data-item">
                <p class="description">limited bandwidth</p>
            </td>
            <td class="data-item">
                <p class="description">25 emails</p>
            </td>
            <td class="data-item">
                <p class="description">24/7 support</p>
            </td>
            <td class="data-item">
                <p class="description">20 products</p>
            </td>
            <td class="data-item">
                <p class="description">1 user</p>
            </td>


        </tr>
        <tr class="row">
            <td class="plan-item ultimate"><p class="plan-name">ultimate</p>
                <p class="price-item">37</p>
                <p class="price-for">Per Month</p>
                <button class="btn">buy now</button>
            </td>
            <td class="data-item">
                <p class="description">1000GB Storage</p>
            </td>
            <td class="data-item">
                <p class="description">limited bandwidth</p>
            </td>
            <td class="data-item">
                <p class="description">45 emails</p>
            </td>
            <td class="data-item">
                <p class="description">24/7 support</p>
            </td>
            <td class="data-item">
                <p class="description">30 products</p>
            </td>
            <td class="data-item">
                <p class="description">10 users</p>
            </td>
        </tr>


        <tr class="row">
            <td class="plan-item premium">
                <p class="plan-name">premium</p>
                <p class="price-item">97</p>
                <p class="price-for">Per Month</p>
                <button class="btn">buy now</button>
            </td>
            <td class="data-item">
                <p class="description">2000GB Storage</p>
            </td>
            <td class="data-item">
                <p class="description">unlimited</p>
            </td>
            <td class="data-item">
            <p class="description">65 emails</p>
        </td>
            <td class="data-item">
                <p class="description">24/7 support</p>
            </td>
            <td class="data-item">
                <p class="description">60 products</p>
            </td>
            <td class="data-item">
                <p class="description">15 users</p>
            </td>
        </tr>
    </table>
</body>
</html>